/* 
    Document   : comment
    Created on : 02.01.2012, 00:39:48
    Author     : cyriax
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

fieldset.comment {
    width: 500px;
    margin-top: 1px;
    margin-bottom: 2px;
    margin-left: 20px;
    padding: 5px;
    border: 0px;
    background: url('img/transparentBackground.png');
    
}

span.commentDate {
    float: right;
    font-size: 8pt;
    color: #777;
}

span.commentAuthor {
    font-size: 9pt;
    color: #fff;
}
span.commentSubText {
    font-size: 9pt;
    color: #999;
}
p.commentText {
    margin-top: 5px;
    margin-bottom: 2px;
    margin-left: 5px;
    font-size: 9pt;
    color: #bbb;
}
span.commentSubTextSmall {
    font-size: 8pt;
    color: #999;
}
p.commentTextSmall {
    margin: 5px;
    color: #aaa;
    font-size: 9pt;
}

form#comment input {
    background-color: #333;
    border: 1px solid #444;
    margin-top: 1px;
    margin-bottom: 1px;
    font-size: 10pt;
    
}

form#comment textarea {
    background-color: #333;
    border: 1px solid #444;
    margin-top: 1px;
    margin-bottom: 1px;
    font-size: 10pt;
    width: 400px;
    height: 100px;
    resize: none;
}

form#comment span {
    font-size: 10pt;
}

form#comment #commentbutton {
    float: right;
}

form#comment #headline {
    margin-bottom: 10px;
}